.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    height: 53px;
    width: 206px;
}

.paddedLabel{

    padding-bottom:20px;
}
.center-block {
    float: none;
}

.blue-square {
    display: inline-block;
}

.chopchop {
    margin: 20px;
    display: inline-block;
}